Subject: New Reply Received - Mattress issue Order#6127219308
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 01:09:08 +0000

Hi Dalal Alarawi,  The customer has responded to the ticket.  Mattress issue Order#6127219308  Ticket comment <div dir="auto">Dear Homebox Team,<div dir="auto"><br></div>
<div dir="auto">If you can fix the mattress along with the springs I'm fine with it else I would again request a refund.</div>
<div dir="auto">Looking forward to hearing from you</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Salman </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 3 Apr 2023, 3:08 pm Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<span style="font-size:12pt;font-family:'Times New Roman';color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap" dir="ltr">Dear Customer,</span><div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">Thank you for reaching out to us.</span></div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">HomeBox stands by its products for quality craftsmanship and offers a limited 2 year warranty on select products.</span></div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap" dir="ltr">We have carefully reviewed the images sent by you, we can not accepting the exchange or refund after 15 days of the purchase date.</span></div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap" dir="ltr">Please refer to our warranty policy from the link below:</span></div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><a href="https://helpsa.homeboxstores.com/en/support/solutions/folders/44001185970#" style="text-decoration:none" rel="noreferrer" target="_blank"><span style="font-size:12pt;font-family:'Times New Roman';color:#1155cc;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:underline;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">https://helpsa.homeboxstores.com/en/support/solutions/folders/44001185970#</span></a></div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">I am sorry at this time we cannot offer a repair under warranty for this. You may wish to explore other repair options. </span></div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">I would have loved to be of more help, however since this clearly falls outside our warranty policy, I cannot do much.</span></div>
<div dir="ltr" style="line-height:1.2;margin-top:14pt;margin-bottom:12pt"><span style="font-size:12pt;font-family:'Times New Roman';color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">We really appreciate your patience and cooperation with us.</span></div>
<div dir="ltr" style="line-height:1.2;margin-top:0pt;margin-bottom:8pt">
<span style="font-size:12pt;font-family:'Times New Roman';color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">Your Friends,</span><span style="font-size:12pt;font-family:'Times New Roman';color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap"><br></span><span style="font-size:12pt;font-family:'Times New Roman';color:#000000;background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap;white-space:pre-wrap">The HomeBox Support Team</span>
</div>
<br>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5974212